  <div class="row">
        <app-login-icon></app-login-icon>
      </div>
      
<div *ngIf="info.token; else loggedOut">
  <section>
    <h1>Mon tracker de Mood</h1>
    <div class="tbl-header">
      <table cellpadding="0" cellspacing="0" border="0">
        <thead>
          <tr>
            <th>Date</th>
            <th>Humeur Morale</th>
            <th>Forme Physique</th>
            <th>Humeur Lieu</th>
            <th>Envie Thématique</th>
            <th>Budget</th>
          </tr>
        </thead>
      </table>
    </div>
    <div class="tbl-content">
      <table cellpadding="0" cellspacing="0" border="0">
        <tbody *ngFor="let mood of _moods">
          <tr>
            <td>{{ mood.lastUpdate }}</td>
            <!--MORAL-->
            <td>
              <p *ngIf="mood.moodModel.includes(veryGood)">Très Bonne</p>
              <p *ngIf="mood.moodModel.includes(good)">Bonne</p>
              <p *ngIf="mood.moodModel.includes(neutral)">Neutre</p>
              <p *ngIf="mood.moodModel.includes(bad)">Mauvaise</p>
              <p *ngIf="mood.moodModel.includes(veryBad)">Très Mauvaise</p>
            </td>
            <!--PHYSIQUE-->
            <td>
              <p *ngIf="mood.physicalMood.includes(five)">Très Bonne</p>
              <p *ngIf="mood.physicalMood.includes(four)">Bonne</p>
              <p *ngIf="mood.physicalMood.includes(three)">Neutre</p>
              <p *ngIf="mood.physicalMood.includes(two)">Mauvaise</p>
              <p *ngIf="mood.physicalMood.includes(one)">Très Mauvaise</p>
            </td>
            <td>
              <p *ngIf="mood.location.includes(in)">Intérieur</p>
              <p *ngIf="mood.location.includes(out)">Extérieur</p>
              <p *ngIf="mood.location.includes(idc)">Peu Importe</p>
            </td>
            <td>
              <p *ngIf="mood.category.includes(music)">Musique</p>
              <p *ngIf="mood.category.includes(meditation)">Méditation</p>
              <p *ngIf="mood.category.includes(sport)">Sport</p>
              <p *ngIf="mood.category.includes(culture)">Culture</p>
              <p *ngIf="mood.category.includes(art)">Art</p>
            </td>
            <td>{{ mood.budget }}</td>
          </tr>
        </tbody>
      </table>
    </div>
  </section>
</div>

<ng-template #loggedOut>
  <div style="text-align: center">
    <h1 id="loggedOutMess" class="animate__animated animate__zoomIn">
      Inscris-toi ou connectes-toi <br />pour profiter de toutes les
      fonctionnalités<br />
      de MOOD !
    </h1>
    <a
      id="loggedOutLink"
      class="animate__animated animate__bounceInUp animate__delay-1s"
      href="/sign-in"
      >Cliques ici !</a
    >
  </div>
</ng-template>
